<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Green Acres Modding, Antler22</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_475_kemper.dds</iconFilename>
	<title>
        <en>2015 Kemper 475 SPFH Header</en>
    </title>
	<description>
<en>
<![CDATA[This is the ideal header for harvesting high-yielding maize.

Price: $59,600

SPFH Corn Head:
- Large drum cutting enables cutting of fields
- Harvesting down or lodged crops
- Advanced header-height control
- Row scrapers and cleaners prevent crop buildup
- Fast-turning saw blades cut all kinds of crop
- Intake fingers and gatherer drums for secure crop guidance
- Deflectors guide the plants to the rotors
- Advanced Header Control (AHC) sensors
- Third header height sensor
]]></en>
</description>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem parent="cutter" xmlFilename="475_kemper.xml"/>
    </storeItems>
		
</modDesc>
